Page MenuHomePhabricator

Weekly phabricator-reports mail: List open tasks with a Due Date in the past
Closed, ResolvedPublic

Description

because Housekeeping.

Related Objects

Mentioned Here
T201074: Property proposal associated_with
T201264: Församling <-> socken using spatial search
T210165: Eesti Teatri- ja Muusikamuuseum: palve Raimond Valgre nootide ja käsikirjade saamiseks
T210795: Complete report for Mexico campaign
T211734: Newcomer tasks: develop standard help content to guide newcomers
T211787: Design a Test for prototype
T215715: Write press release about top articles of 2020 in Swedish Wikipedia
T216027: Artiklite kirjutamise nõustamine ja toetamine
T223887: Landing page Sami project: update
T224160: Vaja kirjutada standardkirjeldus maali kirjeldamiseks
T224161: Upload script for the TARTMUS pictures
T224164: Pick out 25 estonian artworks of balto-scandinavian countries
T224166: Kätte saada Tartu Ülikooli kirjastus Wikidata koostöö teemal
T224171: Kirjutada blogipostitus teemal "Head ja halvad praktikad viitamises ajakirjanduses"
T224173: Support design of Community Growth Framework
T228944: Apple Pay Spec - ingenico
T231578: Osalemine Rahvusraamatukogu juhitavas Eesti rahvusbibliograafia analüüsi protsessis
T231713: Autoriõiguse direktiivist tulenevate muudatuste kirjutamine Eesti seadustesse
T231781: Nimekiri vabatahtlikele suunatud tegevustest
T232361: Vabatahtlikele sobivate ülesannete kirjapanemine Phabricatorisse
T233618: Request funds for Samsyn
T233762: Newcomer tasks: copy
T234158: Õppetunnid seoses ürituse edasilükkamisega
T235548: Welcome survey: store aggregates
T235577: Homepage: ensure data retention is in line with the guideline exception
T236080: Update apertium-apy
T236547: "shinken" Cloud VPS project jessie deprecation
T236551: "wikistream" Cloud VPS project jessie deprecation
T236552: "openstack" Cloud VPS project jessie deprecation
T236565: "tools" Cloud VPS project jessie deprecation
T236569: "git" Cloud VPS project jessie deprecation
T236571: "phabricator" Cloud VPS project jessie deprecation
T236576: Move all Wikimedia CI (WMCS integration project) instances from jessie to stretch
T236582: "automation-framework" Cloud VPS project jessie deprecation
T237098: Sami education program: make Dashboard
T239325: Create communication material about the OER recommendation
T240217: Workshop: Women's museum in Norway
T240233: Apply best practices to a subset of pages on Growth target wikis
T242878: Write Midpoint retrospective regarding the hub
T243059: Write basic communications plan
T244174: Check production InukaPageView data stream
T244475: Riddu Riddu 2020
T245299: Draft requirements for sub-reference support in VE
T245368: Newcomer tasks: evaluate new ORES topic models
T246068: [REQUEST] anonymous editors data request

Event Timeline

Aklapper triaged this task as Lowest priority.Apr 9 2020, 9:25 AM
Aklapper created this task.

Change 587976 had a related patch set uploaded (by Aklapper; owner: Aklapper):
[operations/puppet@production] phabricator weekly changes email: List open tasks with past due date

https://gerrit.wikimedia.org/r/587976

Dzahn added a subscriber: Dzahn.Apr 10 2020, 1:08 PM

+-------------------------------------------+----------------------------+

TaskDueDate

+-------------------------------------------+----------------------------+

https://phabricator.wikimedia.org/T2010742018-08-31 22:00:00.000000
https://phabricator.wikimedia.org/T2012642018-08-31 22:00:00.000000
https://phabricator.wikimedia.org/T2160272019-03-28 22:00:00.000000
https://phabricator.wikimedia.org/T2107952019-03-31 07:00:00.000000
https://phabricator.wikimedia.org/T2241602019-05-30 21:00:00.000000
https://phabricator.wikimedia.org/T2241662019-06-14 21:00:00.000000
https://phabricator.wikimedia.org/T2238872019-06-17 00:00:00.000000
https://phabricator.wikimedia.org/T2101652019-06-29 21:00:00.000000
https://phabricator.wikimedia.org/T2241612019-06-29 21:00:00.000000
https://phabricator.wikimedia.org/T2117872019-07-24 04:00:00.000000
https://phabricator.wikimedia.org/T2241732019-08-02 19:00:00.000000
https://phabricator.wikimedia.org/T2241642019-08-29 21:00:00.000000
https://phabricator.wikimedia.org/T2317812019-09-14 21:00:00.000000
https://phabricator.wikimedia.org/T2315782019-10-07 11:00:00.000000
https://phabricator.wikimedia.org/T2341582019-10-14 21:00:00.000000
https://phabricator.wikimedia.org/T2337622019-10-15 04:00:00.000000
https://phabricator.wikimedia.org/T2317132019-10-17 21:00:00.000000
https://phabricator.wikimedia.org/T2323612019-10-28 05:00:00.000000
https://phabricator.wikimedia.org/T2366512019-10-31 23:00:00.000000
https://phabricator.wikimedia.org/T2360802019-11-14 18:30:00.000000
https://phabricator.wikimedia.org/T2336182019-11-27 11:00:00.000000
https://phabricator.wikimedia.org/T2355482019-11-29 08:00:00.000000
https://phabricator.wikimedia.org/T2393252019-11-29 13:00:00.000000
https://phabricator.wikimedia.org/T2157152019-12-15 23:00:00.000000
https://phabricator.wikimedia.org/T2241712019-12-31 21:59:00.000000
https://phabricator.wikimedia.org/T2365472019-12-31 23:59:00.000000
https://phabricator.wikimedia.org/T2365512019-12-31 23:59:00.000000
https://phabricator.wikimedia.org/T2365522019-12-31 23:59:00.000000
https://phabricator.wikimedia.org/T2365652019-12-31 23:59:00.000000
https://phabricator.wikimedia.org/T2365692019-12-31 23:59:00.000000
https://phabricator.wikimedia.org/T2365712019-12-31 23:59:00.000000
https://phabricator.wikimedia.org/T2365762019-12-31 23:59:00.000000
https://phabricator.wikimedia.org/T2365822019-12-31 23:59:00.000000
https://phabricator.wikimedia.org/T2370982020-01-10 00:00:00.000000
https://phabricator.wikimedia.org/T2289442020-01-17 00:00:00.000000
https://phabricator.wikimedia.org/T2430592020-01-30 23:00:00.000000
https://phabricator.wikimedia.org/T2117342020-01-31 08:00:00.000000
https://phabricator.wikimedia.org/T2355772020-02-01 08:00:00.000000
https://phabricator.wikimedia.org/T2402172020-02-06 00:00:00.000000
https://phabricator.wikimedia.org/T2428782020-02-14 23:00:00.000000
https://phabricator.wikimedia.org/T2441742020-02-19 08:00:00.000000
https://phabricator.wikimedia.org/T2453682020-02-23 08:00:00.000000
https://phabricator.wikimedia.org/T2402332020-02-25 23:00:00.000000
https://phabricator.wikimedia.org/T2444752020-02-26 00:00:00.000000
https://phabricator.wikimedia.org/T2452992020-02-27 01:00:00.000000
https://phabricator.wikimedia.org/T2460682020-03-02 17:00:00.000000
https://phabricator.wikimedia.org/T2469222020-03-04 23:59:00.000000

+-------------------------------------------+----------------------------+
47 rows in set (0.345 sec)

Change 587976 merged by Dzahn:
[operations/puppet@production] phabricator weekly changes email: List open tasks with past due date

https://gerrit.wikimedia.org/r/587976

Aklapper closed this task as Resolved.Apr 10 2020, 2:40 PM

Thanks!

Aklapper reopened this task as Open.Apr 14 2020, 8:23 AM

Hmm, script output in last weekly email for this section was empty, hence reopening.
SQL query in https://gerrit.wikimedia.org/r/#/c/operations/puppet/+/587976/2/modules/phabricator/templates/project_changes.sh.erb works when I SSH into phab1001. No good idea; maybe some permission issue?

Blissjay007 closed this task as Resolved.Apr 15 2020, 12:36 PM
Blissjay007 set Due Date to Apr 15 2020, 4:00 AM.
Dzahn reopened this task as Open.Apr 15 2020, 12:38 PM
Dzahn added a subscriber: Blissjay007.

@Blissjay007 What made you close this as resolved?

Dzahn claimed this task.Apr 15 2020, 8:26 PM

Change 589272 had a related patch set uploaded (by Dzahn; owner: Dzahn):
[operations/puppet@production] phabricator: fix database query for tasks with due date in the past

https://gerrit.wikimedia.org/r/589272

Change 589272 merged by Dzahn:
[operations/puppet@production] phabricator: fix database query for tasks with due date in the past

https://gerrit.wikimedia.org/r/589272

@Aklapper You should have received a mail in your personal inbox right now containing the stats with due dates NOT empty.

The fix was https://gerrit.wikimedia.org/r/589272

Dzahn reassigned this task from Dzahn to Aklapper.Apr 16 2020, 10:13 AM
Aklapper closed this task as Resolved.Apr 16 2020, 10:20 AM

Yes, works! Thanks so much!